Bug 1026722 - python-billiard-3.3.0.7 is available
python-billiard-3.3.0.7 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-billiard (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Runge
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-05 04:57 EST by Upstream Release Monitoring
Modified: 2013-11-21 04:42 EST (History)
2 users (show)

See Also:
Fixed In Version: python-billiard-3.3.0.7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-21 04:42:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-11-05 04:57:42 EST
Latest upstream release: 3.3.0.1
Current version/release in Fedora Rawhide: 3.3.0.0-1.fc21
URL: https://pypi.python.org/packages/source/b/billiard/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-11-16 05:10:10 EST
Latest upstream release: 3.3.0.7
Current version/release in Fedora Rawhide: 3.3.0.1-1.fc21
URL: https://pypi.python.org/packages/source/b/billiard/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Matthias Runge 2013-11-21 04:42:11 EST
built for rawhide

Note You need to log in before you can comment on or make changes to this bug.